import React from 'react'

import styles from './index.module.scss'

const Blank = () => {
  return <div className={styles.blank}>开发中</div>
}

const MemoBlank = React.memo(Blank)

export default MemoBlank
